Requesting help using Remote Assistance

Sometimes the best way to fix a problem is to have someone show you how. Remote Assistance is a convenient way for a distant friend to connect to your computer from another computer running a compatible operating system, such as XOX, and walk you through your solution.

By following the easy steps in Remote Assistance, you can use Windows Messenger Service or an e-mail message to invite a friend to connect to your computer. After he or she is connected, your friend will be able to view your computer screen and chat with you in real time about what you both see. With your permission, your assistant can even use his or her mouse and keyboard to work with you on your computer.

To start Remote Assistance

  1. Click Start, and then click Help and Support.
  2. Click Invite a friend to connect to your computer with Remote Assistance.

Notes

  • Both you and your helper must be using either Windows Messenger Service or a MAPI-compliant e-mail account such as Microsoft Outlook or Outlook Express.
  • You and your helper need to be connected to the Internet while using Remote Assistance.
  • If you are working on a local area network, firewalls might stop you from using Remote Assistance. In this case, check with your network administrator before using Remote Assistance.
  • If for some reason you are unable to send an invitation by using e-mail or Windows Messenger Service, you can create and save an invitation. On the first page of Remote Assistance, click Invite someone to help you. On the next page, click Save invitation as a file (Advanced), and follow the instructions to save the file. You can then send the saved invitation file to your helper in the manner you choose, such as copying it onto a floppy disk or a shared network location, sending it over another e-mail service or an FTP connection, and so on.

Related Topics


Using password security in Remote Assistance

If you send an invitation in an e-mail message, you should specify a strong password for the assistant to use, in order to protect your computer from someone pretending to be your helper.

Strong passwords are important because the tools and computers that people use to guess passwords continue to improve. Passwords that once took weeks to break can now be broken in hours.

Remember to communicate the password (for example, in an e-mail message) to your assistant beforehand.

The password should:

  • Be at least seven characters long.
  • Contain letters, numerals, and symbols.
  • Have at least one symbol character in the second through sixth positions.
  • Be significantly different from prior passwords.
  • Not contain your name or user name.
  • Not be a common word or name.

Note

  • If you set a password, the person you invite will need to know it in order to connect to your computer. The password is not automatically sent to the invitee.


Prevent someone from using Remote Assistance to take control of this computer

Microsoft Windows graphic

To prevent someone from using Remote Assistance to take control of this computer

  1. Open System in Control Panel.
  2. On the Remote tab, click Advanced.
  3. Clear the check box labeled Allow this computer to be controlled remotely.

Note

  • XOX


Stop remote control of your computer by Remote Assistance

To stop remote control of your computer by Remote Assistance

  • In the chat window, click Stop.

    • -or-

  • Press the ESC key, which is usually found in the upper-left corner of your keyboard.

Note

  • To close the connection between you and the other person, but leave the Remote Assistance window open, click the Disconnect button. To close the connection and close the Remote Assistance window, click the Close button in the upper-right corner of the window.


Set the maximum amount of time all Remote Assistance invitations can remain open

To set the maximum amount of time all Remote Assistance invitations can remain open

  1. Open System in Control Panel.
  2. On the Remote tab, click Advanced.
  3. Under Invitations, select the time from the two lists.


Talk by means of Remote Assistance

To talk by means of Remote Assistance

  • In the chat window, click Start Talking.

Note

  • To use this feature, both the assistant and the person being helped will need:
    • A full-duplex sound card or a USB port.
    • A speaker and microphone, or a headset that can plug into either the sound card or the USB port.
    • A modem with at least a speed of 28.8 kilobits per second (Kbps) and a connection speed of at least 28.8 Kpbs.


Adjust the sound quality

To adjust the sound quality

  • In the chat window, click Settings, and then choose standard or high quality.

Note

  • If you have a connection speed of 64 Kbps or faster, you can select a high-quality connection speed. However, this might slow down performance.


Send a file by Remote Assistance

To send a file by Remote Assistance

  1. In the chat window, click Send a File.
  2. Locate and click the file you want to send, and then click Open.

Note

  • The request to transfer the file is immediately sent; you are notified when it is accepted by the recipient. When it is accepted, the file is then sent. Until the recipient accepts the file, you can click Cancel to stop the file transfer.


Providing help using Remote Assistance

Sometimes the best way to help someone fix a problem is to demonstrate a solution. If you are invited, Remote Assistance is a convenient way for you to connect to a friend's computer from your computer running a compatible operating system, such as XOX, in order to walk your friend through a solution.

After you are connected, you will be able to view your friend's computer screen and chat together in real time about what you both see. With your friend's permission, you can even use your mouse and keyboard to work with your friend on his or her computer.

Notes

  • You and the person you are helping need to be connected to the Internet while using Remote Assistance.
  • If you are working on a local area network, firewalls might stop you from using Remote Assistance. If you have not sent your invitation by using Windows Messenger, try that. If that doesn't work, ask your assistant or administrator to add port 3389 for you.
  • You might want to let the person you're helping know that they can improve performance by using the Color Quality setting in Display options (in Control Panel) to reduce the number of colors his or her screen displays.
  • To improve viewing, you can click the Actual Size or Scaled buttons. Viewing in scaled size shows more of the other user's screen but in a reduced view. Viewing in actual size shows less of the screen but in real size.


Compile Date

Compile Date: 2004-04-07